/*******

> css and graphics by Hilary Quinn - http://www.proximowebdesign.ie
> All Rights Reserved

*******/


/***** globals *****/

html,body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font: 100% Helvetica, Arial, sans-serif;
    background: url(../images/sitedesign/pgbg.png) repeat-x #2d2c23; 
}

#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px; /* Set footer height. */
}

p {
    padding-bottom: 10px;
}

img,img a{
    border: 0px;
}

#pro_map_canvas{
    width: 100%; 
    height: 360px; 
    z-index: 1; 
    margin-bottom: 10px; 
    position: relative;
}

div#header {
    padding: 0px;
    width: 920px;
    height: 113px;
    overflow: hidden;
    margin: 0px auto;
}

/* Social links */

.like-box,.cmnewsletter{
    float: right;
    display: inline-block;
    vertical-align: middle;
    padding-top: 20px;
}

.cmnewsletter{
    padding-top: 40px;
}

/* Heading Tags */

h1.logo{ 
    height:53px; 
    width:173px; 
    background:url(../images/sitedesign/logo.png) transparent no-repeat left;
    float: left; 
    color: #595A59; 
    text-decoration: none; 
    z-index:1;
    text-indent: -9999px;
    padding: 0;
    margin: 30px 0 0 0;
} 

/* Top Nav */

div#nav {
    background: url("../images/sitedesign/nav.png") #444435;
    width: 920px;
    margin: 0px auto;
    height: 40px;
    overflow: hidden;
    display: block;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

div#nav ul.section_list {
    width: 920px;
    margin: 0 auto;
    list-style: none;
    padding: 0;
}

div#nav ul.section_list li {
    float: left;
    height: 40px;
    line-height: 40px;
}

div#nav ul.section_list li:first-child a{
    border-left: 0px;
}

div#nav ul.section_list li:last-child a{ 
    border-right: 0px; 
}

div#nav ul.section_list li a.last-child{ 
    border-right: 0px; 
}

div#nav ul.section_list li a {
    border-right: 1px solid #5f5f4f;
    border-left: 1px solid #3f3f32;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #A8A894;
    text-shadow: 0px 0px 1px #2c2b22;
    margin: 0px 0 0 0;
    height: 1.2em;
    line-height: 1.2em;
    padding: 11px 0.9em;
    font: bold 0.8em Helvetica, Arial, sans-serif;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

div#nav ul.section_list li:hover {
    background: url("../images/sitedesign/nav_active.png") bottom center no-repeat;
}

div#nav ul.section_list li a:hover {
    color: #fff;
    text-shadow: 0px 0px 5px #2c2b22;
}

div#nav ul.section_list li.active {
    background: url("../images/sitedesign/nav_active.png") bottom center no-repeat;
    color: #fff;
}

div#nav ul.section_list li.active a{
    color: #fff;
}

/* Supplementary Navigation */

div.supnav{
  width: 100%;
  display: block;
  overflow: hidden;
  padding: 0px;
  float: left;
  text-shadow: 0px 0px 1px #fff;
  font-size: 0.9em;
}

div.supnav ul.supnav_list{
    background: #F2FCFF;
    border-top: 1px solid #CCF2FC;
    border-bottom: 1px solid #CCF2FC;
    width: 920px;
    margin: 0 auto;
    padding: 0px;
    list-style: none;
    overflow: hidden;
}

div.supnav ul.supnav_list li {
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 10px;
}

div.supnav ul.supnav_list li:first-child{
    border-left: 0px;
}

div.supnav ul.supnav_list li:last-child{ 
    border-right: 0px; 
}

div.supnav ul.supnav_list li a {
    display: block;
    margin: 0px;
    text-align: center;
    text-decoration: none;
    color: #4b4b4d;
    text-shadow: 0px 0px 2px #fff;
}

div.supnav ul.supnav_list li a:hover {
    color: #4b4b4d;
    text-shadow: 0px 0px 2px #fff;
}

div.supnav ul.supnav_list li a.active {
    color: #4b4b4d;
    background: url(../images/sitedesign/nav_active.png) no-repeat top center;
}

div.supnav div.twitter{
    width: 920px;
}

div.supnav div#my-twitter span{
    float: left;
    display: inline-block;
}

div.supnav div#my-twitter a{
  color: #65C8E8;
}

div.supnav div.twitter ul.twitter-ul,ul.twitter-ul li{
    display: inline;
    float: left;
    border: 0px;
}

div.supnav div.twitter{
    background: #F2FCFF;
    border-top: 1px solid #CCF2FC;
    border-bottom: 1px solid #CCF2FC;
    width: 920px;
    margin: 0 auto;
    list-style: none;
    overflow: hidden;
}

/* main content */

div#main{
    background: #fff;
    color: #2e2d23;
    font-size: 0.9em;
    width: 900px;
    padding: 10px;
    margin: 0px auto;
    overflow: hidden;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

div#main h2 {
    font-size: 1.4em;
    padding: 0px;
    margin: 0px 0 0px 0;
}

div#main h3 {
    font-size: 0.9em;
}

::-moz-selection{ 
    background: #FBFCD9; 
    } 
    
::selection { 
    background: #FBFCD9; 
    } 
    
/* main content articles */

div#main div.article{
    margin: 0px;
    padding: 10px;
    overflow: hidden;
}

div.article, div.article p{

}

div.article ul{
    margin-left: -20px;
}

div.article ul li{
    list-style-image: url(../images/8-em-plus.png);
}

div.article div.figureleft{
    float:left;
    margin: 0 10px 0 0;
}

div.article div.figureright{
    float:right;
    margin: 0 0 0 10px;
}

div.article p.readmore a{
    background: url(../images/page_white_text_width.png) no-repeat left;
    display: inline;
    float: right;
    font-size: 0.9em;
    padding: 5px 0px 5px 25px;
    text-transform: uppercase;
}

p.enquiry{
    margin-top: 20px;
}

p.enquiry a{
    background: #C6E62F;
    color: #667711;
    text-shadow: 0 0 1px #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    font: bold 1.2em Helvetica, Arial, sans-serif;
    border: 1px solid #AEC928;
    padding: 10px;
}

div.article a{
    color: #2e2d23;
    text-decoration: none;
    font-weight: bold;
}

/* left sidenav */

div#aside{
    float: left;
    width: 20%;
    overflow: hidden;
    height: 100%;
    padding: 10px 0 0 0;
}

div#aside h3{
    color: #3F3F3F;
    margin: 5px 0px 0px 0px;
    padding: 5px 0 5px 0;
}

div#main div.content{
    overflow: hidden;
    float: left;
    width: 80%;
}

div#aside ul{
    list-style: none;
    margin: 0px 0 0 -40px;
}

div#aside ul li {
    border-bottom:1px solid #e6e6e6;
    list-style: none;
    margin: 0px;
    padding: 5px;
}

div#aside ul li a {
    color: #7F7D71;
    text-decoration:none;
}

/* form styling */

form {
    background: #F4F4ED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    margin: 0px 10px 10px 10px;
    padding: 10px;
    clear: all;
}

form fieldset{
    border: 0px;
}

form fieldset legend{
    font-size: 1.6em;
    color: #4b4b4d;
    text-shadow: 0px 0px 2px #fff;
}

form input,select,textarea{
    border: 1px solid #E5E5CE;
    padding: 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 0px 1px #fff;
    -webkit-box-shadow: 0 0px 1px #fff;
    box-shadow: 0 0px 1px #fff;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

form input.zemSubmit{
    background: #C6E62F;
    color: #667711;
    text-shadow: 0 0 1px #fff;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    font: bold 1.2em Helvetica, Arial, sans-serif;
    border: 1px solid #AEC928;
}

/*news ticker home page*/

ul#ticker,ul#ticker li{
    list-style: none;
}

ul#ticker {
	height: 40px;
	overflow: hidden;
        background: #e9e8dc; 
        border-top: 1px solid #e3e2d4;
        border-bottom: 1px solid #e3e2d4;
        margin: 0px 0 10px 0;
        padding: 0 10px;
        text-align: left;
}

ul#ticker li {
	height: 40px;
        line-height: 40px;
        color: #393829;
        text-shadow: 0px 0px 1px #fff;
}

ul#ticker li h4{
    margin: 0 10px 0 0;
    float: left;
    line-height: 40px;
}  

ul#ticker li h4 a{
    color: #96B01C;
}

ul#ticker li p{
    margin: 0;
    float: left;
    line-height: 40px;
}  

ul#ticker li a{
    color: #23221B;
    text-decoration: none;
    font-weight: bold;
}

ul#ticker li a:hover{
    text-decoration: underline;
}

/* slideshow */

#slideshow {
        position: relative;
        float: left;
        margin: 0 auto;
        width: 100%;
}

#main #slideshow h3{
    font-size: 1.8em;
    margin: -20px 0 -30px 0;
}

#main #slideshow h3 a{
    color: #23221B;
    text-decoration: none;
}

#slideshow h2 a, h3 a{
    color: #393829;
    text-decoration: none;
}

#slideshow strong{
    color: #96b01c;
    font-size: 1.2em;
}


#slideshow #slidesContainer {
    background: #e9e8dc;
    border: 1px solid #e3e2d4;
    position: relative;
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

#slideshow #slidesContainer .slide {
  width: 31%;
  float: left;
  margin: 0 1%;
  padding: 0;

}

#slideshow .slide div.slide_content{
  color: #393829;
  float: left;
  text-shadow: 0px 0px 1px #fff;
  padding: 0px 0 0 0px;
  margin: 0;
  max-width: 100%;
}

#slideshow .slide div.slide_figureright{
  float: left;
  margin: 0px;
  padding: 0px;
}

#slideshow .slide div.slide_figureright img{
    background: #fff;
    margin: 0px 0 0 0;
    padding: 5%;
    display: inline;
    max-width: 70%;
    height: auto;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

/** 
 * Slideshow controls style rules.
 */
 
.control {
 
}

#leftControl {
  background:transparent url(../images/sitedesign/left.png) no-repeat 0 0;
  padding: 5px 0px 5px 30px;
}

#rightControl {
  background:transparent url(../images/sitedesign/right.png) no-repeat 0 0;
  padding: 5px 0px 5px 30px;
}

/* flickr set styling */

ul.directory{
    margin: 0px;
    padding: 10px 0 0 20px;
    list-style: none;
    overflow: hidden;
}

ul.directory li {
    background: #F4F4ED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    margin: 0px 10px 10px 10px;
    padding: 10px;
    text-align: center;
}

ul.directory li.preview {
    background: #F4F4ED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    margin: 0px 5px 25px 10px;
    padding: 10px 10px 0px 10px;
    width: 310px;
    float: left;
    min-height: 375px;
}

ul.directory li a{
    color: #666658;
    text-decoration: none;
}

ul.directory li a:hover{
    color: #666658;
    text-decoration: underline;
}

ul.directory li img{
    border: 1px solid #E5E5DA;
    background: #fff;
    padding: 1em;
}

ul.directory li img a{
    text-decoration: none;
}

ul.directory li img a:hover{
    text-decoration: none;
}

/*footer*/

div#footer,.push{
    min-height: 140px; /* Set footer height. */
    /* clear: both; */ /* Multi-column fix.*/
}

div#footerwrap{
    background: #23221b;  
    overflow: hidden;
    color: #7F7D71;
}

div#footerwrap div#footer{
    width: 920px;
    margin: 0 auto;
    font-size: 0.8em;
    height: 140px;
}

div.footertext{
    float: left;
    width: 610px;
}

div#header div.social{
    float: right;
    height: 113px;
    line-height: 113px;
}

div.social{
    float: left;
    width: 310px;
}

ul#social-links{
    display: block;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0px 0 0 0;
}

ul#social-links li{
    list-style: none;
    float: left;
    width: 33%;
}

div.messages{
    border-top: 1px solid #161610;
    clear: both;
    text-align: left;
    padding: 10px 0 0 0;
}

/* back to top, degrades with no js */

#back-top {
    position: fixed;
    bottom: 20px;
    right: 200px;
    margin-right: -50px;
    font-weight: bold;
    z-index: 1;
}

#back-top a {
    background: transparent;
    color: #49483E;
    text-decoration: none;
    opacity: 0.9;
    padding: 5px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top a:hover {
        color: #fff;
        font-weight: bolder;
        opacity: 1;
}

/* optional back to top arrow icon (span tag) */

#back-top span {
	background: #fff url(../images/arrow_up.png) no-repeat right;
}

